libsyncml 0.5.4

- Main Page
- Modules
- Data Structures
- Files

- Data Structures
- Data Fields

Data Fields
SmlCred Struct Reference
SyncML Elements Internals
Collaboration diagram for SmlCred:

## Data Fields

SmlFormatType | format
SmlAuthType | type
char * | data
gint | refCount
char * | username
char * | password

## Detailed Description

Definition at line 87 of file sml_elements_internals.h.

The documentation for this struct was generated from the following file:

- /build/buildd/libsyncml-0.5.4/libsyncml/sml_elements_internals.h